apache - CloudLinux Blog
mod_http2 is not compatible with the mpm_prefork
Tags:

mod_http2 is not compatible with the mpm_prefork

mod_http2 is not compatible with the mpm_prefork
According to the documentation:  https://http2.pro/doc/Apache  mod_http2 is no longer compatible with Apache prefork. Starting from Apache 2.4.27, the Apache MPM (Multi-Processing Module) prefork no longer supports HTTP/2. This will be indicated in your Apache error log as follows: AH10034: The mpm module (prefork.c) is not supported by m...
Continue reading
Recent Comments
Mykola Naugolnyi
version starting from 2.4.27, not 2.4.7.
Thursday, 17 August 2017 14:40
  10470 Hits
  3 Comments
Beta: ea-apache24-mod_fcgid released

Beta: ea-apache24-mod_fcgid released

Beta: ea-apache24-mod_fcgid released
The new updated ea-apache24-mod_fcgid version 2.3.9-8 from cPanel's repository was added to our beta repository. Find more information on Apache Module FCGId on the link . Attention: ea-apache24-mod_fcgid is not compatible with ea-apache24-mod_lsapi version 1.0, it is compatible with ea-apache24-mod_lsapi 1.1-10+ version from the beta repository en...
Continue reading
  2535 Hits
  0 Comments
Beta: Apache 2.4 updated
Tags:

Beta: Apache 2.4 updated

Beta: Apache 2.4 updated
httpd24-httpd for CloudLinux 6 is now updated up to the latest version and available for dowmload from our updates-testing repository. httpd24-httpd - 2.4.25-9 Changelog: CVE-2016-0736 CVE-2016-1546 CVE-2016-2161 CVE-2016-8740 CVE-2016-8743 Find details on the link:  https://access.redhat.com/errata/RHSA-2017:1161 For installation: # yum insta...
Continue reading
  2571 Hits
  0 Comments
Beta: alt-mod-passenger for Apache 2.4 updated

Beta: alt-mod-passenger for Apache 2.4 updated

Beta: alt-mod-passenger for Apache 2.4 updated
The new version of alt-mod-passenger for Apache 2.4 is available for CloudLinux 6 from pur updates-testing repository. Changelog: httpd24-alt-mod-passenger 5.0.30-4 using different folders for different package versions; using sym-links for reference to correct file version; fixed PassengerInstanceRegistryDir (/var/passenger) permissions to 0755. T...
Continue reading
  2013 Hits
  0 Comments
Beta: mod_lsapi updated

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.0-23 ea-apache24-mod_lsapi 1.0-23 httpd24-mod_lsapi 1.0-23 user.ini support fix; dependency from liblsapi makes strict for mod_lsapi rpms. ...
Continue reading
  2097 Hits
  0 Comments
Beta: mod_lsapi updated

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.0-22 ea-apache24-mod_lsapi 1.0-22 httpd24-mod_lsapi 1.0-22 MODLS-281: fixed crashing Apache on DirectAdmin servers; MODLS-274: user.ini sup...
Continue reading
Recent Comments
carpinteyrolxc carpinteyroxxnYU
No, command line arguments affect only for the current session of yum. Permanent repos settings are stored in the corresponding se... Read More
Friday, 18 November 2016 08:24
  2511 Hits
  2 Comments
Beta: alt-mod-passenger for Apache 2.4 updated

Beta: alt-mod-passenger for Apache 2.4 updated

Beta: alt-mod-passenger for Apache 2.4 updated
The new updated version of httpd24-alt-mod-passenger is available for CloudLinux 6 from our updates-testing repo. Changelog httpd24-alt-mod-passenger 5.0.30-3 checking configs to migrate from 4.x to 5.x Passenger; restarting Passenger (via httpd) to reload fresh liblve. To update: # yum httpd24-alt-mod-passenger --enablerepo=cloudlinux-updates-test...
Continue reading
  2018 Hits
  0 Comments
Beta: mod_lsapi updated

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.0-17 ea-apache24-mod_lsapi 1.0-17 httpd24-mod_lsapi 1.0-17 MODLS-248: logrotate config for sulsphp_log added; MODLS-257: scriptlet automati...
Continue reading
  1671 Hits
  0 Comments
mod_lsapi updated

mod_lsapi updated

mod_lsapi updated
mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) moved to production repository. Changelog: mod_lsapi 1.0-16 ea-apache24-mod_lsapi 1.0-16 httpd24-mod_lsapi 1.0-16 MODLS-252: fixed an error when lsphp replaced other PHP even when lsphp is disabled (EA4); disabled unset HTTP_...
Continue reading
  3885 Hits
  0 Comments
Beta: Alt-mod-passenger for Apache 2.4 updated
Tags:

Beta: Alt-mod-passenger for Apache 2.4 updated

Beta: Alt-mod-passenger for Apache 2.4 updated
New version of Alt-mod-passenger for Apache 2.4 is available for CloudLinux 6 from our updates-testing repository. Changelog: httpd24-alt-mod-passenger 5.0.29-26 (CloudLinux 6 only) new passenger version 5.0.29; bug fixes. To update: # yum httpd24-alt-mod-passenger --enablerepo=cloudlinux-updates-testing To install: # yum install httpd24-alt-mod-pa...
Continue reading
  2145 Hits
  0 Comments